Skip to Content
Inbox

Get website chat embed snippet

Acces

Membru al organizației cu cel puțin una dintre aceste permisiuni:

  • organization:integrations:read
  • organization:integrations:write

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

GET
/orgs/{organizationId}/inbox/website/embed

Returns the public widget key and HTML snippet to embed the Tillor website chat on an external site.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Response Body

OK

application/json
  1. response
orgId*string
widgetPublicKey*string
appUrl*string
Formaturi
snippet*string
Example Request
curl -X GET 'https://api.tillor.eu/orgs//inbox/website/embed'
Example Response
{  "orgId": "string",  "widgetPublicKey": "string",  "appUrl": "http://example.com",  "snippet": "string"}